@charset "utf-8";
.sub_container{width:100%; border-bottom:1px solid #d9d9d9;}
/*sub_vis*/
.sub_vis.course{width:100%; position:relative; height:233px; background:url(../image/course/sub_vis1.jpg) no-repeat; background-size:cover;}
.sub_vis.about{width:100%; position:relative; height:233px; background:url(../image/about/sub_vis1.jpg) no-repeat; background-size:cover;}
.sub_vis.confirm{width:100%; position:relative; height:233px; background:url(../image/confirm/sub_vis1.jpg) no-repeat; background-size:cover;}
.sub_vis.walk{width:100%; position:relative; height:233px; background:url(../image/walk/sub_vis1.jpg) no-repeat; background-size:cover;}
.sub_vis.love{width:100%; position:relative; height:233px; background:url(../image/love/sub_vis1.jpg) no-repeat; background-size:cover;}
.sub_vis.center{width:100%; position:relative; height:233px; background:url(../image/center/sub_vis1.jpg) no-repeat; background-size:cover;}

.m_sub_vis{display:none;}
.sub_vis .sub_vis_txt{position:relative; width:90%; margin:0 auto; text-align:center; top:35%; height:233px;}
.sub_vis .sub_vis_txt h3{color:#fff; font-size:35px; font-weight:normal; letter-spacing:-1px; margin-bottom:5px;}
.sub_vis .sub_vis_txt h4{color:#fff; font-size:18px; font-weight:normal; letter-spacing:-1px;}

/*서브컨테츠[공통]*/
.inner_sub{position:relative; width:1200px; margin:0 auto; background:url(../image/sub_bg.jpg) repeat-y; overflow:hidden; padding-bottom:50px;}
.left_sub_content{float:left; width:187px;}
.left_sub_content h2{background:url(../image/left_bg.jpg); text-align:center; color:#fff; height:116px; line-height:116px; font-weight:500; letter-spacing:-2px;}
.left_sub_content ul{}
.left_sub_content li{font-size:13px; letter-spacing:-1px; padding:15px 0; border-bottom:1px solid #d9d9d9}
.left_sub_content li a{display:block; color:#555; background:url(../image/bullet_off.jpg) no-repeat 170px 50%; padding-left:10px;}
.left_sub_content li a:hover{color:#2caac0; background:url(../image/bullet_on.jpg) no-repeat 170px 50%;}
.left_sub_content li a.selected{color:#2caac0; background:url(../image/bullet_on.jpg) no-repeat 170px 50%;}

.inner_sub_content{position:relative; float:right; width:965px; margin-top:20px;}
.inner_sub_content h1{font-size:33px; color:#2c2c2c; font-weight:500; clear:both; margin-bottom:30px;}
.inner_sub_content h1 span{display:block;}
.location{position:absolute; right:0; font-size:14px; color:#666; letter-spacing:-1px;}

/*[바우길소개]*/
.about_wrap1{width:100%;}
.about_wrap1 h2{margin-bottom:20px;}
.about_wrap1 .inner_about1{margin-bottom:40px;}
.about_wrap1 .inner_about1 h3{color:#0763aa; background:url(../image/bullet2.png) no-repeat 0 50%; font-size:28px; font-weight:500; letter-spacing:-2px; padding-left:25px; margin-bottom:10px;}
.about_wrap1 .inner_about1 h3 span{color:#222}
.about_wrap1 .inner_about1 h4{font-size:22px; color:#589120; font-weight:600; letter-spacing:-1px; text-indent:25px; margin-bottom:15px;}
.about_wrap1 .inner_about1 h4.h4pd{margin-top:40px;}
.about_wrap1 .inner_about1 p{margin-bottom: 20px}
.about_wrap1 .inner_about1 p.txt{color:#555; font-size:14px; width:95%; margin:0 auto 20px; line-height:140%;}
.about_wrap1 .inner_about1 p.txt span{display:block; padding:2px 0; color:#56a8e4;}
hr{display:none;/*구분선*/}

/*[바우길사람들]*/
.about_wrap2{width:100%;}
.about_wrap2 ul.people1{position:relative; float:left; width:68%; margin-top:80px; margin-left:-52.5px;}
.about_wrap2 ul.people2{position:relative; float:left; width:32%; margin-top:80px; margin-left:52.5px;}
.about_wrap2 ul.people1 li.li1{position:relative; float:left; margin:0 52.5px;}
.about_wrap2 ul.people1 li.li2{position:relative; float:left; margin:0 52.5px;}
.about_wrap2 ul.people1 li.li3{position:relative; float:left; margin:100px 52.5px;}
.about_wrap2 ul.people1 li.li4{position:relative; float:left; margin:100px 52.5px;}
.about_wrap2 ul.people1 li.li5{position:relative; float:left; margin:0 52.5px;}
.about_wrap2 ul.people1 li.li6{position:relative; float:left; margin:0 52.5px;}
.about_wrap2 ul.people2 li.li7{position:relative;}



/*[구간안내]*/
.course_list{border:1px solid #d9d9d9; overflow:hidden; margin-bottom:40px;}
.course_list h6{float:left; font-size:19px; color:#fff; background:#0069ba; padding:10px 50px; font-weight:500;}
.course_list > ul{float:left; padding:10px;}
.course_list > ul li{float:left; font-size:13px; margin:0 4px;}
.course_list > ul li a{display:block; color:#fff; border-radius:30px; width:25px; height:25px; text-align:center; line-height:25px;}
.course_list > ul li a.num1{background:#245997;}
.course_list > ul li a.num2{background:#2c884e;}
.course_list > ul li a.num3{background:#00addc;}
.course_list > ul li a.num4{background:#0085c0;}
.course_list > ul li a.num5{background:#612976;}
.course_list > ul li a.num6{background:#e52e62;}
.course_list > ul li a.num7{background:#be342c;}
.course_list > ul li a.num8{background:#ec6e2d;}
.course_list > ul li a.num9{background:#009b94;}
.course_list > ul li a.num10{background:#922f7d;}
.course_list > ul li a.num11{background:#f8ac2d;}
.course_list > ul li a.num12{background:#009f82;}
.course_list > ul li a.num13{background:#947d5b;}
.course_list > ul li a.num14{background:#402f78;}
.course_list > ul li a.num15{background:#26381b;}
.course_list > ul li a.num16{background:#245997;}
.course_list > ul li a.num17{background:#e79191;}
.course_list > ul li a.numForest{background:#F3B90E;}
.course_list > ul li a.numSnow{background:#DD5843;}
.course_list > ul li a.numUltra{background:#6CC067;}
.course_list > ul li a.numValley{background:#8DD377;}



.inner_course{margin-bottom:40px;}
.inner_course h3{font-size:60px; letter-spacing:-3px; font-weight:500; margin-bottom:10px;}
.inner_course h3 span{color:#ff578a}
.inner_course h3 small{font-size:27px; color:#ff578a}
.inner_course h3.text1{color:#063d7d;}
.inner_course h4{font-size:35px; color:#000; letter-spacing:-3px; font-weight:500; margin-bottom:20px;}
.inner_course h4 span{color:#666; font-size:24px; letter-spacing:-1px;}
.inner_course h6{font-size:15px; color:#555; font-weight:500; border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; padding:30px 20px; line-height:150%;}
.inner_course h6 > p{margin-top:30px; text-align:center;}

.course_guide{position:relative; border-bottom:1px solid #d9d9d9; margin-bottom:30px;}
.course_guide .tab{overflow:hidden; margin:0 0 30px 0; padding:0; border-bottom:1px solid #d9d9d9;}
.course_guide .tab li{float:left; font-size:18px; font-weight:600; width:20%; text-align:center; border:1px solid #d9d9d9; border-bottom:0; border-right:0}
.course_guide .tab li:last-child{border-right:1px solid #d9d9d9;}
.course_guide .tab li a{padding:15px 20px; display:block; color:#000; background:#ececec}
.course_guide .tab li a:hover{ color:#fff; background:#3e68c3}
.course_guide .tab li a.selected{color:#fff; background:#3e68c3}
.course_guide .tabtlist{width:100%; margin:0 auto;}
.course_guide .tabtlist .listbg{background:#fafafa; border:1px solid #d9d9d9; text-align:center; padding:15px;}
.course_guide .btn{position:absolute; right:0; top:0px}
.course_guide #gps_download {background:#ff578a; border-radius:30px; display:inline-block; padding:8px 15px; color:#fff; border:0px solid #fff; vertical-align:top; font-size:15px;}


.course_trans{margin-top:30px;}
.course_trans h6{background:url(../image/bullet1.png) no-repeat 0 60%; color:#3e68c3; font-size:18px; font-weight:600; padding-left:25px; margin-bottom:10px;}
.course_trans p{font-size:13px;color:#555; padding:0 20px 40px 20px;}
.course_trans p span{display:block; padding:5px 0;}
.course_trans p strong{display:block; color:#000; font-size:15px; margin-top:10px;}

.course_trans .storytelling {width:100%; margin-bottom:30px; }
.course_trans .storytelling a {display:inline-block; width:100px; opacity:0.7; border:1px solid #D9D9D9; margin-bottom:5px;}
.course_trans .storytelling a img {width:100%;}
.course_trans .storytelling a:hover {border:1px solid #000; margin:0px; opacity:1;}

.realBus { font-size:13px; color:#659FD5; }

.photo_wrap{}
.photo_wrap h3{font-size:25px; color:#063d7d; font-weight:500; margin-bottom:20px; letter-spacing:-2px; text-indent:15px;}
.photo_wrap ul{}
.photo_wrap li{float:left; width:208px; margin:15px; border:1px solid #d9d9d9;}
.photo_wrap li p.img{margin-bottom:10px; width:100%;}
.photo_wrap li img{width:100%;}
.photo_wrap li p.tit{padding:10px; font-size:18px;}
.photo_wrap li p.txt{padding:10px; font-size:13px;}
.photo_wrap li p.date{padding:10px; font-size:13px;}
.photo_wrap li a p.tit{color:#222}
.photo_wrap li a p.txt{color:#555; margin-bottom:10px;}
.photo_wrap li a p.date{color:#666; background:#ececec}
.screen { position:fixed; width:100%; height:100%; background:#fff; z-index:9999999999999999; opacity:1; }



/*[올림피아리바우길]*/
.olympia_list{border:1px solid #d9d9d9; overflow:hidden; margin-bottom:40px;}
.olympia_list h6{float:left; font-size:19px; color:#fff; background:#00b3ba; padding:10px 50px; font-weight:500;}
.olympia_list > ul{float:left; padding:10px;}
.olympia_list > ul li{float:left; font-size:13px; margin:0 5px;}
.olympia_list > ul li a{display:block; color:#fff; border-radius:30px; width:25px; height:25px; text-align:center; line-height:25px;}
.olympia_list > ul li a.num1{background:#245997;}
.olympia_list > ul li a.num2{background:#2c884e;}
.olympia_list > ul li a.num3{background:#00addc;}
.olympia_list > ul li a.num4{background:#0085c0;}
.olympia_list > ul li a.num5{background:#612976;}
.olympia_list > ul li a.num6{background:#e52e62;}
.olympia_list > ul li a.num7{background:#be342c;}
.olympia_list > ul li a.num8{background:#ec6e2d;}
.olympia_list > ul li a.num9{background:#009b94;}
.olympia_list > ul li a.num10{background:#922f7d;}
.olympia_list > ul li a.num11{background:#f8ac2d;}
.olympia_list > ul li a.num12{background:#009f82;}
.olympia_list > ul li a.num13{background:#947d5b;}
.olympia_list > ul li a.num14{background:#402f78;}
.olympia_list > ul li a.num15{background:#26381b;}
.olympia_list > ul li a.num16{background:#245997;}
.olympia_list > ul li a.num17{background:#895D3B;}
.olympia_list > ul li a.numForest{background:#F3B90E;}
.olympia_list > ul li a.numSnow{background:#DD5843;}
.olympia_list > ul li a.numUltra{background:#6CC067;}
.olympia_list > ul li a.numValley{background:#8DD377;}

/*[명예의전당]*/
.king{border:1px solid #d9d9d9; padding:30px 20px; background:#fafafa; margin-bottom:30px; border-radius:10px; -webkit-border-radius:10px; -m-border-radius:10px;}
.king h2{font-family:"Nanum Myeongjo"; color:#f36250; font-weight:500; font-size:24px; letter-spacing:-2px; margin-bottom:10px; text-align:center}
.king h3{color:#666; font-weight:500; font-size:18px; letter-spacing:-2px;margin-bottom:30px; text-align:center}
.king ul{width:90%; margin:0 auto;}
.king ul li{font-size:16px; color:#666; text-align:center;}
.king ul li p.img img{border:5px solid #ccc; box-shadow:2px 2px 1px #444}
.king ul li p{padding:5px 0}
.king ul li p.tit span{color:#2893d6; font-size:20px; font-weight:600}
.king ul li p.tit{color:#222}

.how2confirm {position:relative; width:calc(100%-40px); height:auto; border:1px solid #d9d9d9; padding:30px 20px; background:#fafafa; margin-bottom:30px; border-radius:10px; -webkit-border-radius:10px; -m-border-radius:10px; overflow:hidden; }

.how2confirm h3 a{color:#00A0EA; font-weight:800; font-size:18px; margin-bottom:10px; }
/*
.how2confirm .txt{position:relative; width:100%; font-size:16px; color:#666; }
*/
.how2confirm .txt{ height:auto; }
.how2confirm p { width:100%; }
.how2confirm img {width:100%; }
.how2confirm span.txtClose { position:absolute; top:30px; right:20px; cursor:pointer; font-weight:bold;}

.confComment { position:relative; width:100%; }
.confComment img { width:100%; }

/*[후원]*/
.love_wrap{}
.love_wrap > p{text-align:center;}
.inner_lover .tab{overflow:hidden; margin:0 0 0px 0; padding:0;}
.inner_lover .tab li{float:left; font-size:18px; font-weight:600; width:20%; text-align:center; border:1px solid #d9d9d9; border-bottom:0; border-right:0}
.inner_lover .tab li:last-child{border-right:1px solid #d9d9d9;}
@media all and (max-width:1024px){
	.inner_lover .tab li { width:calc(50% - 1px); }
	.inner_lover .tab li:last-child { width:calc(50% - 2px); }
}
.inner_lover .tab li a{padding:15px 20px; display:block; color:#000; background:#ececec}
.inner_lover .tab li a:hover{ color:#fff; background:#3e68c3}
.inner_lover .tab li a.selected{color:#fff; background:#3e68c3}
.inner_lover .tabtlist{width:100%; margin:0 auto;}
.inner_lover .tabtlist .listbg{background:#fafafa; border:1px solid #d9d9d9; padding:15px;}
.inner_lover .tabtlist .list h3{margin:30px 0 10px 0;}
.inner_lover .tabtlist .list table{width:100%; border-collapse:collapse; border-top:1px solid #77c3cb}
.inner_lover .tabtlist .list table th{font-size:14px; color:#333; border-bottom:1px solid #d9d9d9; padding:10px 15px; font-weight:600; text-align:left;}
.inner_lover .tabtlist .list table th img{vertical-align:middle}
.inner_lover .tabtlist .list td{font-size:13px; color:#999; border-bottom:1px solid #d9d9d9; padding:10px 15px; color:#555; text-align:left;}
.inner_lover .tabtlist .list td a{color:#333}

p.btn_list2{width:90px;margin:0 auto; }
p.btn_list2 a{display:block; background:#47bdc7; color:#fff; font-size:13px; padding:8px 30px;}
p.btn_list2 a.btnok {background:#00A1EA}

/*[자주하는질문]*/
.faq{width:100%; margin:0 auto; border-top:2px solid #77c3cb;}
.faq ul{width:100%;}
.faq li{position:relative; cursor:pointer; border-bottom:1px solid #d9d9d9; line-height:50px; height:50px; text-indent:60px}
.faq li:before {position:absolute; content: ""; padding:15px 0 0 0; display:block; font-weight:bold; background:url(../image/q.png) no-repeat 0 50%; width:34px; height:34px; top:0px; left:10px;}
.faq li.active:before{position:absolute; content: ""; padding:15px 0 0 0; display:block; font-weight:bold; background:url(../image/q_on.png) no-repeat 0 50%; width:34px; height:34px; top:0px; left:10px;}
.faq ul div{color: #666666; cursor: auto; display: none; font-size:13px; padding:20px 0 20px 20px; text-decoration: none; border-bottom:1px solid #d9d9d9;background:#fafafa }
.faq ul div a{color:#000000; font-weight:bold;}
.faq li div:hover{text-decoration:none !important;}

/*[게시판]:정규걷기*/
.walk_wrap{width:100%;}
.board_list{width:100%; clear:both; overflow:hidden;}
.board_list table{width:100%; border-collapse:collapse;}
.board_list th{font-size:13px; color:#333; border-bottom:1px solid #d9d9d9; background:#f8f8f8; border-top:1px solid #77c3cb; padding:10px 0; font-weight:500}
.board_list td{font-size:13px; color:#999; border-bottom:1px solid #d9d9d9; padding:10px 0; text-align:center;}
.board_list td a{display:block; color:#444; text-align:left; padding:0 10px;}
.board_list td a:hover{color:#0094a1;}
.board_list td img{vertical-align:middle}
.pagecut{text-align:center; margin-top:30px;}
.pagecut a{padding:0 5px; color:#999}
.pagecut strong{padding:0 5px; color:#0094a1}
.pagecut img{vertical-align:middle}

.bd_category {float:left; margin-bottom:30px;}
.bd_category  form > select{border:1px solid #d6d6d6; padding:5px; color:#555;}
.bd_category  form > input[type="text"]{border:1px solid #d6d6d6; height:28px; width:200px; color:#555;}

.bdl_category {}
.bdl_category select{border:1px solid #CCC; padding:2px; color:#555;}


.sch{float:right; margin-bottom:30px;}
.sch  form > select{border:1px solid #d6d6d6; padding:5px; color:#555;}
.sch  form > input[type="text"]{border:1px solid #d6d6d6; height:28px; width:200px; color:#555;}

input.w_title {width:80%}
input.w_name {width:30%}
input.w_pw {width:30%; border:1px solid #d6d6d6; color:#555;}
input.w_content {width:100%}
input.w_youtube {width:80%}
textarea.w_conf_content {width:99%; min-height:50px; border:1px solid #ccc;}

#loading { position:absolute; width:100%; height:100%; text-align:center; line-height:50px; background:#fff; opacity:0.8; }
.fileAdd { position:relative; width:50%; font-size:0; padding-bottom:20px; }
#fileToUpload { display: inline-block; width:78%; height:26px; vertical-align:1px;}
.fileButton {
	width:20%;
	vertical-align:0;
	display: inline-block;
	position: relative;
	/*margin: 2.5%;*/
	margin-left:2%;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255,255,255,.22);
	font: bold 12px/25px Arial, sans-serif;
	color: #515151;
	background: #d3d3d3; /* Old browsers */
	border:none;
	}

	.fileButton:hover {
		-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
		-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
		box-shadow: 1px 1px 1px rgba(0,0,0,.29), inset 0px 0px 2px rgba(0,0,0, .5);
	}

	.fileButton:active {
		-webkit-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
		-moz-box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
		box-shadow: inset 0px 0px 3px rgba(0,0,0, .8);
	}

.fileList { position:relative; width:100%; min-height:20px; margin-top:5px; }
.fileList li { position:relative; font-size:14px; text-indent:10px; background:#ddd; line-height:30px; margin-top:1px; }
.fileList li:hover { background:#eee; }
.fileList li span { display:inline-block; position:absolute; top:-2px; right:5px; cursor:pointer; }
.fileList li span:hover { font-weight:bold; }



/*[뷰]*/
.border_view{width:100%; margin-bottom:40px; clear:both; /* overflow:hidden; */}
.border_view table{width:100%; border-collapse:collapse;}
.border_view table th{font-size:14px; color:#333; border-bottom:1px solid #d9d9d9; background:#f8f8f8; border-top:1px solid #77c3cb; padding:10px 15px; font-weight:600; text-align:left;}
.border_view td{font-size:13px; color:#999; border-bottom:1px solid #d9d9d9; padding:10px 15px; color:#555}
.border_view td span{display:inline-block; padding:0 8px; color:#999;}
.border_view td p{/*display:inline-block;*/ }
.border_view td p input{width:200px}
.border_view td.file_td{text-align:right;}
.border_view td.file_td img{vertical-align:middle}
.border_view td.content_td{padding:30px 15px; width:100%;}
.border_view td.content_td div.contentWrapper{width:100%; word-break:break-all;}
.border_view td.content_td div.contentWrapper img {max-width:933px !important; width:100% !important;}
@media (min-width:320px) and (max-width:1040px) {
	.border_view td.content_td div.cont img {max-width:933px !important; width:100% !important;}
}
.contView { word-break:break-all; }
.contView img { width:100%; }

p.btn_list{float:right; margin-bottom:40px; margin-left:5px;}
p.btn_list a{display:block; background:#47bdc7; color:#fff; font-size:13px; padding:8px 30px;}
p.btn_list a.btnok {background:#00A1EA}

.bbsBtns {text-align:right; width:94%; padding:3% 3% 5% 3%;}

.quick_list{width:100%; clear:both; overflow:hidden;}
.quick_list table{width:100%; border-collapse:collapse; border-top:1px solid #77c3cb}
.quick_list table th{font-size:14px; color:#333; border-bottom:1px solid #d9d9d9; padding:10px 15px; font-weight:600; text-align:left;}
.quick_list table th img{vertical-align:middle}
.quick_list td{font-size:13px; color:#999; border-bottom:1px solid #d9d9d9; padding:10px 15px; color:#555}
.quick_list td a{color:#333}

.reply{width:94%; margin:0 auto; clear:both; overflow:hidden; background:#F5F8F9;}
.reply table{width:100%; border-collapse:collapse; border-top:1px solid #77c3cb}
.reply table th{font-size:14px; color:#333; border-bottom:1px solid #d9d9d9; padding:10px 15px; font-weight:600; text-align:left; min-width:50px;}
.reply table th img{vertical-align:middle}
.reply td{font-size:13px; color:#999; border-bottom:1px solid #d9d9d9; padding:10px 15px; color:#555; line-height:20px;}
.reply td a{color:#333}

/*[겔러리]*/
.gallery_list{clear:both; width:100%;}
.gallery_list ul{overflow:hidden;}
.gallery_list li{float:left; width:208px; margin:15px; border:1px solid #d9d9d9;}
.gallery_list li p.img{margin-bottom:10px; }
.gallery_list li p.img img{width:100%; height:156px;}
.gallery_list li p.tit{padding:10px; font-size:18px;}
.gallery_list li p.txt{padding:10px; font-size:13px;}
.gallery_list li p.date{padding:10px; font-size:13px;}
.gallery_list li a p.tit{color:#222}
.gallery_list li a p.txt{color:#555; margin-bottom:10px;}
.gallery_list li p.date{position:relative; color:#666; background:#ececec}
.gallery_list li p.date span{position:absolute; right:15px; color:#ff3c23; cursor:pointer; z-index:100}
.gallery_list li p.date span img{vertical-align:middle;}
/* 갤러리 공지사항 스타일 */
.gallery_list table{width:100%; border-collapse:collapse; margin-bottom:20px;}
.gallery_list td{font-size:13px; color:#333; border-bottom:1px solid #d9d9d9; background:#f8f8f8; border-top:1px solid #77c3cb; padding:10px 0; font-weight:500; padding:10px 0; text-align:center;}
.gallery_list td a{display:block; color:#444; text-align:left; padding:0 10px;}
.gallery_list td a:hover{color:#0094a1;}
.gallery_list td img{vertical-align:middle}

.all_chk {font-size:12px;}

/*[게스트하우스]*/
.gust_wrap1 h2{margin-bottom:20px; font-size:13px; font-weight:normal}
.gust_wrap1 > p.btn{text-align:center}

.reserve_wrap{width:100%;}
.reserve_wrap h2{text-align:center; font-size:24px; font-weight:normal; color:#222; margin-bottom:20px;}
.reserve_wrap h2 .directGo {width:280px; border-top:1px solid #ddd; margin:5px auto 0 auto;}
	.directGo select, .directGo input {height:28px; border:1px solid #ccc;}
	input[type="submit"], input[type="button"] {cursor:pointer;}
.reserve_wrap h2 span{font-size:14px; display:inline-block; text-indent:-5px; margin-right:2px;}
.reserve_wrap h2 img{vertical-align:middle}
.reserve_wrap h3{font-size:14px; font-weight:normal; color:#666; margin-bottom:20px; }
.reserve_wrap h3#saveState{float:right; margin-right:10px; width:80px; height:40px; color:#fff; background:#FF578A; text-align:center; line-height:35px; border-radius:5px; cursor:pointer;}
.reserve_wrap h3#saveState:hover{background:#FF296A;}
.reserve_wrap h3#detailinfo{float:right; margin-right:10px; width:80px; height:40px; color:#fff; background:#A4A4A4; text-align:center; line-height:35px; border-radius:5px; cursor:pointer;}
.reserve_wrap h3#detailinfo:hover{background:#555555;}
.reserve_wrap .searchBox {float:left; }
	.searchBox select, .searchBox input {height:40px; border:1px solid #ccc;}
	.searchBox input[type="text"] {height:36px;}
	input[type="submit"], input[type="button"] {cursor:pointer;}
.reserve_wrap h2 a{padding:0 20px;}
.m_inner_reserve{display:none;}
.inner_reserve {clear:both;}
.inner_reserve table{width:100%; border-collapse:collapse;}
.inner_reserve table th{border:1px solid #ddd; background:#efefef; padding:15px 0; font-size:13px; color:#222}
.inner_reserve table td{position:relative; border:1px solid #ddd; padding:25px 1.14% 20px 1.14%; font-size:13px; color:#222; min-height:50px; vertical-align:top}
.inner_reserve table td span.expand{position:absolute; left:2px; top:0; color:#555; padding:0 10px; cursor:pointer; width:15px; text-align:center; letter-spacing:-2px;}
.inner_reserve table td span.day{position:absolute; right:10px; top:0; color:#555}
.inner_reserve table td span.day.noday{color:#c5c5c5}
.inner_reserve table td span.day.saturday{color:#1f7fc3}
.inner_reserve table td span.day.sunday{color:#ff2424}
.inner_reserve table td .roomtype {position:relative; width:100%; border-radius:5px;}
.inner_reserve table td .mantype { background:#02a1cc;}
.inner_reserve table td .womantype { background:#d76d9b;}
.inner_reserve table td a{display:block; color:#fff; padding:3px 5px; border-radius:5px; margin:2px;}
.inner_reserve table td .roomtype a{display:block; width:40%;}
.inner_reserve table td .roomtype span.rBlockM,
.inner_reserve table td .roomtype span.rBlockW {position:absolute; width:50%; right:2%; top:0px; padding:2px 0; text-align:right; color:#fff;}
.inner_reserve table td .roomtype span.rBlockM input,
.inner_reserve table td .roomtype span.rBlockW input {width:20px; height:14px; }
.inner_reserve table td a.man:hover,
.inner_reserve table td a.won:hover{background:#555;}
.inner_reserve table td a.man{background:#46a1cc;}
.inner_reserve table td a.won{background:#f76d9b;}
.inner_reserve table td a.man_yesterday{background:#ddd;}
.inner_reserve table td a.won_yesterday{background:#ddd;}
/*.inner_reserve table td div.rsvdetail{display:none;}*/
.inner_reserve table td div.rsvdetail a{color:#888;}
.inner_reserve table td div.findHim {background:yellow;}

.choice h2{color:#0763aa; background:url(../image/bullet2.png) no-repeat 0 60%; font-size:20px; font-weight:500; letter-spacing:-2px; padding-left:20px; margin-bottom:10px;}
.choice hr{border:0; margin-bottom:15px; display:block;}
.choice .box{border-radius:5px; border:1px solid #ddd; padding:15px 15px; font-size:14px; color:#555}
.choice .box select{border:1px solid #ddd; padding:10px; color:#555;}
.choice .box ul{}
.choice .box li{overflow:hidden; font-size:15px; color:#555; padding-bottom:10px; border-bottom:1px solid #ededed; padding-left:10px;}
.choice .box li:last-child{border-bottom:0;}
.choice .box li p{float:left;}
.choice .box li p + p{margin-left:10px; font-weight:600; color:#222}
.choice .box li.ham{background:#46a1cc; color:#fff; text-align:right; padding:10px 10px 10px 0; font-size:16px;}

.choice .box ul.form_write{}
.choice .box ul.form_write li{overflow:hidden; font-size:15px; color:#555; padding:10px; border-bottom:1px solid #ededed;}
.choice .box ul.form_write li:last-child{border-bottom:0;}
.choice .box ul.form_write li p{float:left; width:20%;}
.choice .box ul.form_write li p + p{margin-left:10px; font-weight:500; color:#555; width:75%}
.choice .box ul.form_write li input[type="text"]{border:1px solid #ddd; padding:10px; color:#555; width:80%}
.choice .box ul.form_write li input.num{border:1px solid #ddd; padding:10px; color:#555; width:10%; text-align:center;}
.choice .box ul.form_write li input[type="password"]{border:1px solid #ddd; padding:10px; color:#555}

.choice .box.arg1{height:150px; overflow:auto;}
.choice .box.arg1 h4{margin-bottom:8px;}
.choice .box.arg1 p{padding:5px 0; color:#555; font-size:12px;}
.choice .box.arg1 span{display:block; padding:2px 0}
.choice .check{text-align:right; margin-top:10px; color:#555; font-size:13px;}
.choice .box.arg2 h4{margin-bottom:8px;}
.choice .box.arg2 p{padding:5px 0; color:#555; font-size:12px;}

.choice .chgDate {display:block; width:100%; margin-bottom:20px;}
.choice .chgDate p {margin-bottom:5px;}
.choice .chgDate select {width:100%; height:40px;font-size:16px; padding-left:2%; border:1px solid #ddd;}

.guide_wrap{}
.guide_wrap h2{color:#0763aa; background:url(../image/bullet2.png) no-repeat 0 60%; font-size:20px; font-weight:500; letter-spacing:-2px; padding-left:25px; margin-bottom:10px;}
.guide_wrap hr{border:0; margin-bottom:15px; display:block;}
.bxslider_wrap{width:100%; overflow:hidden;}
.bxslider_box{float:left; width:60%; border:1px solid #ddd}
.bxslider_box img{width:100%;}
.bxslider_txt{float:right; width:35%; font-size:14px; color:#555; line-height:150%;}
.bxslider_txt > p{border-top:1px solid #ddd;  border-bottom:1px solid #ddd; padding:20px 0}
.bxslider_txt > p + p{border:0}

.guide_wrap .box{border:1px solid #ddd; padding:15px 15px; font-size:13px; color:#555; margin-bottom:20px;}
.guide_wrap .box h3{color:#222; border-bottom:1px solid #ddd; padding:0 0 10px 10px}
.guide_wrap > p{padding:10px; color:#555; line-height:150%; font-size:14px;}
.guide_wrap > p span{display:block; padding:2px 0}
.guide_wrap .box ul{overflow:hidden;}
.guide_wrap .box ul li{width:30%; float:left; padding:10px}
.guide_wrap .box ul li p.chon{background:url(../image/icon_chon.jpg) no-repeat 0 60%; padding-left:20px;}
.guide_wrap .box ul li p.ch{background:url(../image/icon_ch.jpg) no-repeat 0 60%; padding-left:20px; color:#cccccc}

p.btn_w{text-align:center; clear:both;}

/*[쇼핑몰]*/
.shopping_list{clear:both; width:100%;}
.shopping_list ul{overflow:hidden;}
.shopping_list li{float:left; width:220px; margin:9px; border:1px solid #d9d9d9; letter-spacing:-1px;}
.shopping_list li p.img{margin-bottom:10px;}
.shopping_list li p.img img{width:100%; height:100%;}
.shopping_list li p.tit{padding:0 10px 0 10px; font-size:18px;}
.shopping_list li p.txt{padding:0 10px 5px 10px; font-size:13px; color:#aeaeae;}
.shopping_list li p.date{padding:10px; font-size:13px;}
.shopping_list li a p.tit{color:#222}
.shopping_list li a p.txt{color:#aeaeae; margin-bottom:10px;}
.shopping_list li p.mony{position:relative; color:#666; background:#ececec; font-size:18px; color:#222; padding:10px}
.shopping_list li p.mony span{position:absolute; right:15px; color:#ff3c23; cursor:pointer; z-index:100;}
.shopping_list li p.mony span img{vertical-align:middle;}

.shopping{width:100%;}
.up_choice{overflow:hidden;}
.up_choice .imglist{float:left; width:45%;}
.up_choice .orderlist{float:right; width:50%;}
.up_choice .orderlist h4{font-size:13px; color:#666; font-weight:500; padding:0 10px;}
.up_choice .orderlist h5{font-size:24px; color:#222; font-weight:500; padding:5px 10px; margin-bottom:10px;}
.up_choice .orderlist ul{border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; padding:10px 10px;}
.up_choice .orderlist ul li{font-size:13px; overflow:hidden; padding:10px 0; color:#555}
.up_choice .orderlist ul li > strong{float:left; display:inline-block; width:30%;}
.up_choice .orderlist ul li > span{float:left; display:inline-block; width:70%;}
.up_choice .orderlist ul li > select{border:1px solid #d9d9d9; color:#555; padding:5px;}
.up_choice .orderlist p.ham{font-size:16px; color:#555; margin-top:20px; float:right; padding:0 10px;}
.up_choice .orderlist p.ham strong{color:#222; font-size:26px;font-weight:normal}
.up_choice .orderlist p.btn{clear:both; overflow:hidden; margin-top:80px; text-align:center}
.up_choice .orderlist p.btn a{display:inline-block; border:1px solid #ececec; width:30%; padding:15px 0; color:#555}
.up_choice .orderlist p.btn a:hover,
.up_choice .orderlist p.btn a.buy:hover,
.up_choice .orderlist p.btn a.cart:hover,
.up_choice .orderlist p.btn a.wish:hover{border-top:1px solid #ccc; background:#fff; color:#222}
.up_choice .orderlist p.btn a.buy{background:#3c78ca; color:#fff;}
.up_choice .orderlist p.btn a.cart{background:#313438; color:#fff;}
.up_choice .orderlist p.btn a.wish{background:#d9d9d9; color:#222;}

.pro_view{text-align:center; margin-top:50px;font-size:13px; color:#555}
.pro_view img{border:1px solid #d9d9d9;}
.pro_view p{margin-bottom:20px;}

.review{margin-top:30px;}
.review h2{font-size:13px; color:#222; font-weight:600; margin-bottom:10px;}

.deliver{margin-top:30px;}
.deliver h2{font-size:13px; color:#222; font-weight:600; margin-bottom:10px; border-bottom:1px solid #d9d9d9; padding:0 0 10px 0}
.deliver ul{margin-bottom:30px; border-bottom:1px solid #d9d9d9; padding:0 0 10px 0 }
.deliver ul li{font-size:13px; color:#555; padding:3px 10px}

/*[기타]*/
.btn_style1{background:#ff578a; border-radius:30px; display:inline-block; padding:8px 15px; color:#fff; }
.btn_style2{background:#fff; border-radius:30px; display:inline-block; padding:8px 15px; color:#555; border:1px solid #ccc;}
.btn_style3{background:#ff578a; border-radius:30px; display:inline-block; padding:8px 20px; color:#fff; }
.btn_style3submit{background:#ff578a; border-radius:30px; display:inline-block; padding:8px 20px; color:#fff; border:0; width:80px; height:37px; font-size:16px; vertical-align:top; cursor:pointer;}
.btn_style4{background:#606060; border-radius:30px; display:inline-block; padding:8px 20px; color:#fff; }

.fade { position:fixed; width:100%; height:100%; background:#000; opacity:0.8; z-index:999999999; }


/* qna */
.qna { position:relative; width:100%; min-height:356px; height:auto; padding-bottom:70px; border:1px solid #D5D5D5; border-radius:10px; background:#E5E5E5; text-align:center; }
.qna p { margin:40px 0 5px 0; }
.qna h2 a { font-size:40px; color:#ed3e49; font-weight:normal; }
.qna h2 a:hover { color:#fff; }
.qna span { font-size:22px; color:#000; display:inline-block; margin-top:30px; max-width:669px; word-break:keep-all; }

/* 우측 퀵메뉴 */
.rquick { position:fixed; top:375px; left:50%; margin-left:650px; z-index:999; }
.rquick p { margin-bottom:10px; }

.haeparang_wrap{width:100%; margin:0 auto; max-width:800px;}
.haeparang_wrap h2{font-family:"Spoqa Han Sans";font-weight:bold;color:#575759; font-size:46px;padding-left:3%;padding-top:70px;}
.haeparang_wrap h2 small{font-size:25px; font-weight:normal;}
.pro_img{width:100%; max-width:33px;padding-left:3%;position:relative;top:13px;margin-right:10px;}
.haeparang_wrap .today_pro h3{font-size:24px; font-weight:bold;color:#f3726b;padding-top:40px;font-family:"Spoqa Han Sans";}
.today_pro table{margin-top:25px;width:100%;}
.today_pro table tr th{height:50px; line-height:50px;background:#7B858C; color:white;}
.today_pro table tr th:nth-child(1){width:22.5%;}
.today_pro table tr th:nth-child(2){width:19%;}
.today_pro table tr th:nth-child(3){width:68.5%;}
.today_pro table tr td{height:45px;border-bottom:1px solid #E6E6E6;border-right:1px solid #E6E6E6;}
.today_pro table tr td:first-child{text-align:center;font-weight:bold;font-size:14px; color:#000;font-family:"Spoqa Han Sans";}
.today_pro table tr td p{font-weight:normal;}
.today_pro table tr td:last-child{padding-left:5.5%;font-size:14px; font-family:"Spoqa Han Sans"; color:#000;padding-right:9%;}

.today_pro2 table{margin-top:25px;width:100%;}
.today_pro2 table tr th{height:50px; line-height:50px;background:#7B858C; color:white;}
.today_pro2 table tr th:nth-child(1){width:25%;}
.today_pro2 table tr th:nth-child(2){width:50%;}
.today_pro2 table tr th:nth-child(3){width:25%;}
.today_pro2 table tr td{height:45px;border-bottom:1px solid #E6E6E6;border-right:1px solid #E6E6E6;}
.today_pro2 table tr td:first-child{text-align:center;font-weight:bold;font-size:14px; color:#000;font-family:"Spoqa Han Sans";}
.today_pro2 table tr td:nth-child(2){font-size:14px; font-family:"Spoqa Han Sans"; color:#000;padding-left:10px;}
.today_pro2 table tr td p{font-weight:normal;}
.today_pro2 table tr td:last-child{font-size:14px; font-family:"Spoqa Han Sans"; color:#000;text-align:center;}









.haeparang_wrap .onetwo_pro h3{font-size:24px; font-weight:bold;color:#f3726b;padding-top:40px;font-family:"Spoqa Han Sans";}
.onetwo_pro table{margin-top:25px;}
.onetwo_pro table tr th{height:50px; line-height:50px;background:#7B858C; color:white;}
.onetwo_pro table tr th:nth-child(1){width:22.5%;}
.onetwo_pro table tr th:nth-child(2){width:19%;}
.onetwo_pro table tr th:nth-child(3){width:68.5%;}
.onetwo_pro table tr td{height:45px;border-bottom:1px solid #E6E6E6;border-right:1px solid #E6E6E6;}
.onetwo_pro table tr td:first-child{text-align:center;font-weight:bold;font-size:14px; color:#000;font-family:"Spoqa Han Sans";}
.onetwo_pro table tr td p{font-weight:normal;}
.onetwo_pro table tr td:last-child{padding-left:5.5%;font-size:14px; font-family:"Spoqa Han Sans"; color:#000;padding-right:9%;}


.haeparang_wrap .two3_pro h3{font-size:24px; font-weight:bold;color:#f3726b;padding-top:40px;font-family:"Spoqa Han Sans";}
.two3_pro table{margin-top:25px;}
.two3_pro table tr th{height:50px; line-height:50px;background:#7B858C; color:white;}
.two3_pro table tr th:nth-child(1){width:22.5%;}
.two3_pro table tr th:nth-child(2){width:19%;}
.two3_pro table tr th:nth-child(3){width:68.5%;}
.two3_pro table tr td{height:45px;border-bottom:1px solid #E6E6E6;border-right:1px solid #E6E6E6;}
.two3_pro table tr td:first-child{text-align:center;font-weight:bold;font-size:14px; color:#000;font-family:"Spoqa Han Sans";}
.two3_pro table tr td p{font-weight:normal;}
.two3_pro table tr td:last-child{padding-left:5.5%;font-size:14px; font-family:"Spoqa Han Sans"; color:#000;padding-right:9%;}
}

.haeparang_wrap .listbg{background:#fafafa; border:1px solid #d9d9d9; padding:15px;}
.haeparang_wrap .list h3{font-size:40px;margin:70px 0 10px 0;}
.haeparang_wrap .list h4{font-weight:normal;padding-bottom:10px;font-family:"Spoqa Han Sans";color:#333;}
.haeparang_wrap .list table{width:100%; border-collapse:collapse; border-top:1px solid #77c3cb;margin-top:15px;}
.haeparang_wrap .list table th{font-size:14px; color:#333; border-bottom:1px solid #d9d9d9; padding:10px 15px; font-weight:600; text-align:left;}
.haeparang_wrap .list table th img{vertical-align:middle}
.haeparang_wrap .list td{font-size:13px; color:#999; border-bottom:1px solid #d9d9d9; padding:10px 15px; color:#555; text-align:left;}
.privacy td{text-align:left;}
.haeparang_wrap .list td a{color:#333}

.input_txt5 {width:100%;height:100px;}
.input_num{width:30%;}
.haeparang_wrap .list input::-webkit-input-placeholder {
        color: #494949;
      }
.haeparang_wrap .list input:-ms-input-placeholder {
        color: #494949;
      }

@media screen and (max-width:640px){
	.haeparang_wrap .list table th{font-size:12px; padding:10px 5px; text-align:left;}
	.input_num{width:25%;}
	.inner_sub_content .form_h1{font-size:16px; color:#2c2c2c; font-weight:500; clear:both; margin-bottom:30px;}
	.haeparang_wrap .list h3{font-size:28px;margin:40px 0 10px 0;}
}

#date2,#date3{display:none;}